Damn Vulnerable Linux

Uit Wikipedia, de vrije encyclopedie
Naar navigatie springen Naar zoeken springen
Damn Vulnerable Linux
Damn Vulnerable Linux
Damn Vulnerable Linux
OS-familie GNU/Linux
Bronmodel Vrije software en opensourcesoftware
Laatste uitgave 1.5 (26 januari 2011)
Kerneltype Monolithisch
Licentie GPL
Status Inactief of stopgezet
Website (en) Projectpagina
Portaal  Portaalicoon   Informatica

Damn Vulnerable Linux was een Linuxdistributie gebaseerd op Slackware. De distributie werd verspreid als een 32 bit-ISO-bestand onder de GPL. Versie 2.0 stond gepland voor de zomer van 2011, maar eind 2011 was deze versie nog steeds niet uitgebracht.

Doel[bewerken]

De distributie bestaat uit doelbewust gebroken, slecht geconfigureerde en verouderde software om zo veel mogelijk exploiteerbaar te zijn. Het was een trainingssysteem en werd gebruikt tijdens een lezing over slechte beveiliging. Het primaire doel was het ontwerpen van een Linuxsysteem dat zo kwetsbaar mogelijk was. Hierdoor kon men universiteitsstudenten leren over beveiligingstechnologieën, waaronder reverse engineering, buffer-overflows, website-explotaties en SQL-injecties.

Zie ook[bewerken]

Externe links[bewerken]